body {
	margin: 0px;
	font: 11px verdana;
	color: #D06065;
	background-color : #FCF7F3;
	scrollbar-arrow-color : #965825;
	scrollbar-3dlight-color : #F8EBE0;
	scrollbar-base-color : #EBB4AB;
	scrollbar-darkshadow-color : #A43926;
	scrollbar-face-color : #EDB9AF;
	scrollbar-highlight-color : #F9E7E3;
	scrollbar-shadow-color : #D34F32;
	scrollbar-track-color : #FCF7F3;
}
#index{
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	margin: 0px auto 10px;
	padding-top: 0px;
}
#index H1 {
	PADDING-left: 8px;
	PADDING-right: 8px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 8px;
	MARGIN: 0px;
	TEXT-TRANSFORM: uppercase;
	PADDING-TOP: 8px;
	TEXT-ALIGN: center;
	border-bottom : none;
}
#index a {
	padding-right: 2px;
	display: block;
	padding-left: 2px;
	padding-bottom: 2px;
	color: #D06065;
	padding-top: 2px;
	TEXT-ALIGN: center;
}
#index a:hover {
	background-color: #FDF4F2;
}
a {
	color: #66B0A2;
	height: 11px;
	text-decoration: none
}
a:hover {
	color: #ACD5CC;
}
img {
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
}
p {
	font-size: 11px; color: #D06065; font-family: verdana; text-align: justify;
}
ul {
	font-size: 11px; color: #D06065; font-family: verdana; text-align: justify
}
li {
	font-size: 11px; color: #D06065; font-family: verdana; text-align: justify
}
td {
	font-size: 11px;
	font-family: verdana;
	vertical-align : top;
}
INPUT, TEXTAREA, SELECT {
	border-right: 1px solid #8BC2C2;
	border-top: 1px solid #8BC2C2;
	padding-left: 5px;
	font-size: 10px;
	border-left: 1px solid #8BC2C2;
	color: #D06065;
	border-bottom: 1px solid #8BC2C2;
	font-family: verdana;
	background-color: #ffffff
}
h1 {
	margin-top: 0px;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #D06065;
	border-bottom: 1px solid #D06065;
	border-top: 1px solid #D06065;
	text-align:center;
}
.inthead {
	font-weight: bold; font-size: 15px
}